diff --git a/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/dto/v1_0/App.java b/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/dto/v1_0/App.java
index 285650a1fee046..cf79d7b430b0f9 100644
--- a/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/dto/v1_0/App.java
+++ b/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/dto/v1_0/App.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.dto.v1_0;
diff --git a/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/dto/v1_0/AppDeployment.java b/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/dto/v1_0/AppDeployment.java
index 6303adca1bfc3d..43713d5a281763 100644
--- a/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/dto/v1_0/AppDeployment.java
+++ b/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/dto/v1_0/AppDeployment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.dto.v1_0;
diff --git a/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/resource/v1_0/AppResource.java b/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/resource/v1_0/AppResource.java
index 4e494445da79bc..c4bdfe61267a1a 100644
--- a/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/resource/v1_0/AppResource.java
+++ b/modules/apps/app-builder/app-builder-rest-api/src/main/java/com/liferay/app/builder/rest/resource/v1_0/AppResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.resource.v1_0;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/aggregation/Aggregation.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/aggregation/Aggregation.java
index 5a86702e86b071..36a6b75990f442 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/aggregation/Aggregation.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/aggregation/Aggregation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.aggregation;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/aggregation/Facet.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/aggregation/Facet.java
index d654ff12842a25..03e0088c92c270 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/aggregation/Facet.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/aggregation/Facet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.aggregation;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/dto/v1_0/App.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/dto/v1_0/App.java
index 42938f3c27d1c5..cb43ef65912e96 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/dto/v1_0/App.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/dto/v1_0/App.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.dto.v1_0;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/dto/v1_0/AppDeployment.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/dto/v1_0/AppDeployment.java
index b11079b0e89b6d..cc84dff364cb5b 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/dto/v1_0/AppDeployment.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/dto/v1_0/AppDeployment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.dto.v1_0;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/function/UnsafeSupplier.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/function/UnsafeSupplier.java
index f23b3dc0ddd1dc..59934851edd230 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/function/UnsafeSupplier.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/function/UnsafeSupplier.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.function;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/http/HttpInvoker.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/http/HttpInvoker.java
index 01f5ca580b4423..853815896c60f5 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/http/HttpInvoker.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/http/HttpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.http;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/json/BaseJSONParser.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/json/BaseJSONParser.java
index 18d695eb9ca665..aadf5d76abdb67 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/json/BaseJSONParser.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/json/BaseJSONParser.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.json;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/pagination/Page.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/pagination/Page.java
index 5fb93b9250816e..b5231e8d3e946e 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/pagination/Page.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/pagination/Page.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.pagination;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/pagination/Pagination.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/pagination/Pagination.java
index e37b6fa135b508..ea0ddb9915ed96 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/pagination/Pagination.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/pagination/Pagination.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.pagination;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/permission/Permission.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/permission/Permission.java
index 11e12cc8f7b97f..1955f6ba2fb6f2 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/permission/Permission.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/permission/Permission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.permission;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/problem/Problem.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/problem/Problem.java
index f3144f9e99ac76..e296220eab2c3d 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/problem/Problem.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/problem/Problem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.problem;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/resource/v1_0/AppResource.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/resource/v1_0/AppResource.java
index 1fae9ccdcd8f6b..7b957938b6c472 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/resource/v1_0/AppResource.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/resource/v1_0/AppResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.resource.v1_0;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/serdes/v1_0/AppDeploymentSerDes.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/serdes/v1_0/AppDeploymentSerDes.java
index d1004193211155..ea1bd986406bb4 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/serdes/v1_0/AppDeploymentSerDes.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/serdes/v1_0/AppDeploymentSerDes.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.serdes.v1_0;
diff --git a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/serdes/v1_0/AppSerDes.java b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/serdes/v1_0/AppSerDes.java
index 71fae0fb5dfc67..25eeb2d30376ea 100644
--- a/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/serdes/v1_0/AppSerDes.java
+++ b/modules/apps/app-builder/app-builder-rest-client/src/main/java/com/liferay/app/builder/rest/client/serdes/v1_0/AppSerDes.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.client.serdes.v1_0;
diff --git a/modules/apps/app-builder/app-builder-rest-impl/src/main/java/com/liferay/app/builder/rest/internal/constants/AppBuilderActionKeys.java b/modules/apps/app-builder/app-builder-rest-impl/src/main/java/com/liferay/app/builder/rest/internal/constants/AppBuilderActionKeys.java
index 9da7fa70b963c9..de9926d2cdd50d 100644
--- a/modules/apps/app-builder/app-builder-rest-impl/src/main/java/com/liferay/app/builder/rest/internal/constants/AppBuilderActionKeys.java
+++ b/modules/apps/app-builder/app-builder-rest-impl/src/main/java/com/liferay/app/builder/rest/internal/constants/AppBuilderActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.rest.internal.constants;
